<?xml version="1.0" encoding="UTF-8"?>
<server-preference>
   <deployable factoryId="com.ibm.etools.webtools.server.static"
      memento="WTP" server="/Servers/defaultServer.sw"/>
</server-preference>
